Score.str: Score : 
BestScore.str: Meilleur : 
ActRun.str: Suite : 
LongRun.str: Meilleure Suite : 

StartMsg.str: Appuyez sur "G" pour jouer.

HelpWidth : 400
HelpHeight : 200
HelpBackColor : E0E9D394
HelpForeColor : F0202020
HelpLines : 12
HelpMsg0.str: Pyramides 
HelpMsg1.str:  
HelpMsg2.str: Enlever toutes les cartes formant les 3 pyramides.
HelpMsg3.str: Vous ne pouvez selectionner que les cartes qui ne sont pas couvertes
HelpMsg4.str: et qui sont pr�c�dentes ou suivantes de la carte de r�f�rence.
HelpMsg5.str: Un As s'apparie avec un Roi ou un 2.
HelpMsg6.str: Si vous ne pouvez pas jouer, tirez une autre carte du paquet.
HelpMsg7.str: 
HelpMsg8.str: Essayer de faire les plus longues suites pour un maximum de points
HelpMsg9.str: ainsi que de retirer les cartes en haut des pyramides.
HelpMsg10.str: 
HelpMsg11.str: Appuyez sur <H> pour fermer l'aide.

